> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 출금 네트워크 식별 조회

> 출금의 네트워크 식별 정보 조회



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml GET /v2/kyt/withdrawal/{withdrawalId}/network-identifications
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/kyt/withdrawal/{withdrawalId}/network-identifications:
    get:
      tags:
        - KYT
      summary: KYT - 출금 네트워크 식별 조회
      description: 출금의 네트워크 식별 정보 조회
      operationId: get.withdrawal.network.identifications
      parameters:
        - name: withdrawalId
          in: path
          description: 출금 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytNetworkIdentificationsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytNetworkIdentificationsResponse:
      type: object
      properties:
        count:
          type:
            - integer
            - 'null'
          format: int64
          description: 식별 건수
          example: 1
        networkIdentificationOrgs:
          type: array
          items:
            $ref: '#/components/schemas/KytNetworkIdentificationOrg'
          description: 네트워크 식별 조직 목록
    KytNetworkIdentificationOrg:
      type: object
      properties:
        name:
          type:
            - string
            - 'null'
          description: 조직 이름
          example: XYZ Cryptocurrency Exchange
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````